.aside-archive-news {
    margin-left: 32px;
    margin-top: -50px;
    z-index: 2;
}

.archive-news__icon {
    margin-right: 4px;
    color: var(--gray-color);
    display: inline-block;
}

.aside-archive-news__title {
    display: flex;
    align-items: center;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 6px 10px 0px rgb(0 0 0 / 10%);
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 16px;
    line-height: 148%;
    padding: 16px;
    color: var(--title-color);
}

.aside-archive-news__title:hover {
    /*background-color: #f4f4f4;*/
    text-decoration: none;
    color: var(--primary-color);
}

.aside-archive-slider {
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 6px 10px 0px rgb(0 0 0 / 10%);
}

.archive-news-article {
}

.archive-news-article__year {
    font-weight: 700;
    font-size: 12px;
    line-height: 11px;
    display: flex;
    align-items: center;
    justify-content: end;
    text-transform: uppercase;
    padding: 27px 24px 20px 0;
    position: relative;
}

.archive-news-article__year::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    right: 0;
    left: 0;
    top: calc(50% + 3px);
    background-color: #E3E7E8;
}

.archive-news-article__year a {
    display: block;
    background-color: #fff;
    color: #A3BDC2;
    padding: 0 8px;
    z-index: 2;
}

.archive-news-article__link {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 12px 16px;
}

.archive-news-article__link:hover {
    background-color: #f4f4f4;
    text-decoration: none;
}

.archive-news-article__image {
    min-width: 60px;
    height: 60px;
    position: relative;
}

.archive-news-article__image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.archive-news-article__info {
    width: 100%;
    margin-left: 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.archive-news-article__name {
    font-size: 14px;
    color: #3D575C;
    font-weight: 600;
    line-height: 130%;
}

.archive-news-article__date {
    font-size: 12px;
    line-height: 1.25;
    display: flex;
    align-items: center;
    text-align: center;
    color: #85A7AD;
}


@media (max-width: 1040px) {
    .page__news .page__wrapper_sidebar {
        display: flex;
        flex-direction: column;
    }
    .aside-archive-news {
        margin-left: 0;
        margin-top: 0;
        overflow: hidden;
    }
    .aside-archive-news__blocks {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 8px;
    }
}

@media (max-width: 768px) {
    .archive-news-article__link {
        padding-left: 4px;
        padding-right: 4px;
    }

    .aside-archive-slider {
        background-color: #fff;
    }
}